<?php

namespace Hura8\Components\Product\Model;

use Hura8\Database\iConnectDB;

class ProductCategoryInfoModel
{
    /* @var $db iConnectDB */
    protected $db;

    protected $tb_category_info  = "tb_product_category_info";

    public function __construct() {
        $this->db = get_db();
    }

    public function getInfo($id) {
        return $this->db->select(
            $this->tb_category_info,
            [],
            [
                'id' => ['=', $id],
            ]
        );
    }



}
